/**
 * /stylesheets/public.css
 *
 * @author      Brendon Ryniker (brendon@moca.co.nz)
 * @copyright   Copyright 2014 MOCA
 * @version     1.0 (PHP5)
 *
 * imported for use in all pages where user not logged in:
 *     login page
 *     event search pages
 *     user registration
 */


body.public div#idHeader { width:100%;min-height:75px;height:75px;background:white; text-align:center;padding:0;}
body.public div#idHeader div#idHeaderContent{ width:918px; margin:0 auto 0 auto;text-align:left;}

body.public div#idHeader div#idHeaderContent div#idHeaderPlug /* client strapline */
{
font:italic 24px sans-serif;
color:#676767;
padding:10px;
display:inline-block;
min-width:400px;
text-align:center;
top:-25px;
position:relative;
}
body.public div#headerBackground{min-height:209px;height:209px;width:100%;position:absolute;top:75px;background:#0EB6C3;z-index:990;}
body.public div#header {float: none;text-align:center;width:auto;height:auto;z-index:989;}
body.public div#header img {z-index:989;}
body.public div#page{ top:210px;position:relative;}

body.public div#container100{float:none;padding-bottom:60px;}

body.user.public div.notLoggedIn div.container,
body.event.public div.notLoggedIn div.container{ text-align:center; }
body.user.public div#loginContainer.notLoggedIn div.container div.bgContainer,
body.event.public div#loginContainer.notLoggedIn div.container div.bgContainer
{ padding:0;position: relative; width: 918px;float:none;margin:auto;}
div#loginContainer.notLoggedIn div.support {margin:20px 0 0 0px; position:relative; right:0px; top: 0;text-align:right;}
div#loginBox.formBox{ display:none;}
div#loginContainer.notLoggedIn div.support input:first-child {margin-right: 10px;}


div#advertisingContainer{ top:0px;left:-15px;}
div#advertisingContainer div.advert{ margin:0px 0px 10px 0px; }


div#searchForm { width:800px;  margin:auto;text-align:center;}
div#searchForm div.searchProp { text-align:center;display:inline-block;padding:3px 0px 3px 3px; }
div#searchForm div.searchProp div.label{font-size:14px;padding:3px;font-weight:bold; white-space:nowrap;}
div#searchForm select.fsel{ min-width:90px;width:auto;height:35px;font-size:14px;padding:8px;max-width:180px;}
div#searchForm select.fsel option{ padding:4px; }
div#searchForm div.searchEvent select.fsel{ width:auto !important;}
div#searchForm div.searchOp { width:auto;padding-right:10px; }
div#searchForm div.searchOp div.label{width:10px !important;text-align:center;font-size:18px;color:#D8712E;font-weight:bold;}

div#searchForm div.searchProp{ margin-right:20px; }

div.checkOption{ float:right;padding:10px 10px 0px 0px; }

/*input.button,*/
input#search.button {border-radius:0 0 0 0;font-size:18px;height:35px;width:6em;}
input#h_login.button{ width:6em; }
h1{font:24px/36px;font-weight:600;text-transform:none;color:#744730;margin:5px auto 20px auto;text-align:center;}

div.formBox{ width:898px;border:1px solid #E5F6FD; padding:10px; margin:15px auto 0 auto;text-align:center;}
div.formBox#searchBox{ border-color:#ccc;padding-bottom:30px;}
div.formBox#searchResults {padding:0px;border:none;min-height:150px;width:918px;text-align:center;padding-left:0px;}
div.formBox#searchResults div#searchResultsInset{ text-align:left; padding:0;margin:auto;width:918px;}

div#searchResults table#searchResultsTable{ width:918px; }

div#searchResults div.event
{
float:none;
display:inline-block;
width:190px;
height:170px;
overflow:hidden;
background:#ffffff;
margin:0 23px 13px 0;
padding:10px;
position:relative;
text-align:left;
}
div#searchResults table#searchResultsTable td{ text-align:center; width:25%;}
div#searchResults table#searchResultsTable td.column1{ text-align:left; }
div#searchResults table#searchResultsTable td.column4{ text-align:right; }
div#searchResults table#searchResultsTable td.column4 div.event{ text-align:left; }
div#searchResults table#searchResultsTable td div.event{ text-align:left; }
div#searchResults div.event div.heading{ font-size:16px;font-weight:bold;color:#D8712E; text-align:left;width:100%;}
div#searchResults div.event div.heading a{color:#D8712E; }
div#searchResults div.event div.date{padding:15px 0;}
div#searchResults div.event div.venue{padding-bottom:15px;}

div#searchResults table#searchResultsTable td.soldOut div.event{ opacity:0.5; }

div#searchResults div.event a.eventOrg{ text-decoration:none;font-size:12px; }
div#searchResults div.event a.eventOrg:hover{ text-decoration:underline; }
div#searchResults div.event .eventHost{ font-size:12px;font-weight:normal; }

div#searchResults div.event a.bookNow
{
display:inline-block;width:90%;padding:5px 0;text-align:center;background:#D8712E; color:#ffffff;
font-weight:bold;text-transform:uppercase;text-decoration:none;position:absolute;bottom:13px;
}
div#searchResults a#showMeMore
{
display:block;width:903px;padding:5px 0;text-align:center;margin:auto;background:#D8712E; color:#ffffff;
font-weight:bold;text-transform:uppercase;text-decoration:none;
}
div#footer{ width:100%;background:#0EB6C3;}

div#footerContent{text-align:center;margin:auto;font-size:14px;padding:20px;}
body div#footerContent p{color:white;}

div.feStatusMessage{ margin:20px 0 10px 20px; }